#billboard {
	margin: 30px auto;
}

#billboard img {
	border: 0;
}

#one {
	height: 417px;
}

#headlines {
	height: 47px;
	position: relative;
}

#headline {
	position: absolute;
	top: 15px;
	left: 20px;
	font-family: "Lucida Grande", Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 13px;
	width: 600px;
	height: 15px;
	overflow: hidden;
}

#headline,
#headline a {
	color: #8c8c8c;
	text-decoration: none;
}

#headline a:hover {
	text-decoration: underline;
}

#billboard,
#one,
#headlines,
#promos {
	width: 645px;
}

#promos {
	position: relative;
}

.promo {
	position: absolute;
	top: 0px;
	width: 115px;
	height: 122px;
}

#promo-left {
	left: 0px;
}

#promo-center {
	left: 215px;
}

#promo-right {
	left: 430px;
}
